POST LICENSE APPLICATION FORM - Bug #792

International Banks-->First Form-->Put required details-->save-->In case of edit entered data get
disappear

10/23/2021 04:01 PM - arti saraswat

Status: Resolved Start date: 10/23/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: International Banks Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

International Banks-->First Form-->Put required details-->save-->In case of edit entered data get disappear

See attached screenshot
History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/10/2021 03:07 PM - Himanshu Singh

- Status changed from New to Resolved

All the form data is now getting updated from the panel and also getting displayed. For verification, we would require alteration the database and add
24 column to the database.
